MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions

# src/archive_internal.h File Reference

Go to the source code of this file.

## Data Structures
struct | archive_file
## Functions
static void | archive_file_init (struct archive_file *archive_file, const struct archive_plugin *plugin)

## Function Documentation

static void archive_file_init | ( | struct archive_file * | archive_file,
|  | const struct archive_plugin * | plugin
| ) |  | `[inline, static]`

Definition at line 28 of file archive_internal.h.